#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.12
id: servant-server-0.12-8jcpnpffbmq9nXxN4etpSr
key: servant-server-0.12-8jcpnpffbmq9nXxN4etpSr
license: BSD3
copyright: 2014-2016 Zalora South East Asia Pte Ltd, Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
homepage: http://haskell-servant.readthedocs.org/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://haskell-servant.readthedocs.org/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
author: Servant Contributors
exposed: True
indefinite: False
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Internal Servant.Server.Internal.BasicAuth
    Servant.Server.Internal.Context Servant.Server.Internal.Handler
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServantErr Servant.Utils.StaticFiles
abi: bc03c1054adc363ce751de4465911563
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/servant-server-0.12
library-dirs: /usr/lib/ghc-8.2.2/site-local/servant-server-0.12
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/servant-server-0.12
hs-libraries: HSservant-server-0.12-8jcpnpffbmq9nXxN4etpSr
depends:
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T
    attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT
    base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be
    bytestring-0.10.8.2 containers-0.5.10.2
    exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV
    http-api-data-0.3.7.1-EpY40Agtu2zAxFcgxLy5AU
    http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv
    network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8
    monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    servant-0.12.1-HXsTELZd6Ab2DSLcID20Bh
    split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy
    string-conversions-0.4.0.1-4Kf1c6q8qP6CakUZjJ2l4Y
    system-filepath-0.4.13.4-1SCOVWlmVKv3tFcatX70u1 filepath-1.4.1.2
    resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t
    tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj transformers-0.5.2.0
    transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2
    transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM
    wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX
    wai-app-static-3.1.6.1-9xohtyIlvV6G9I1RtgLV0H
    warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT
    word8-0.1.3-C7vr3ObxpJ0EFhIkA3lNrM
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=5a5696f2eea50c76cb741a2b4cb0b84c
             aeson-1.2.3.0-D2GZ8DOS25VDM6QP4cWx4T=39ae635650efd3973e415ab038ded489
             attoparsec-0.13.2.0-GogCtb3ELCcCdy2SawxAmT=969f51e12ac15d411e4c04135fb32864
             base64-bytestring-1.0.0.1-8MlzMz2YH3lCqJ4GOwL1Be=fce7541e6cf9cbf2867cdcb0a2552fb8
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             containers-0.5.10.2=cc49645af4ed58d1819a7e09ee1f7920
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=a65573b768f12b6581738ace5752a912
             http-api-data-0.3.7.1-EpY40Agtu2zAxFcgxLy5AU=a8b36404605c109f358627486556dd87
             http-types-0.9.1-4ZIPDJugy3GJAtyWZ0RpKv=58afd648b13a6b3230b5e3a213593704
             network-uri-2.6.1.0-BbYfQUrqmQG8TYLVq3Shq8=2a36153dc9687bb97652fb0d7269ad34
             monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J=e28d37063c38c75b3bf039284c73d58f
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=1e76d6f7019a4b5c8c222b2fbbb06681
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=be5c9ce6f97dd4968397992ca4f22add
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=c20d058560be9a4b5e941a33ed437bf5
             servant-0.12.1-HXsTELZd6Ab2DSLcID20Bh=c4c5ba6b75cbb9fe793de96a90340160
             split-0.2.3.2-7cayvoeRj5XIrIBUB58mMy=614819b9f074e058df73dc3c520cf25f
             string-conversions-0.4.0.1-4Kf1c6q8qP6CakUZjJ2l4Y=a80be6c830f14179468874ff07655909
             system-filepath-0.4.13.4-1SCOVWlmVKv3tFcatX70u1=6bef6c2c5c0070d150805fc1f9f8b1de
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             resourcet-1.1.10-9ZnD9eSbn8b2f4IrDnWp0t=297a88691064799df02cb2935dc973fc
             tagged-0.8.5-BP06XmR1GLaIsvsOKwGst2=4764468d99de060aada7572c7b2f4378
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=0c99dc42f18da90e6080c205f57d188a
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2=e96596ff8dc8b61f0eaf7d04e05900dc
             transformers-compat-0.5.1.4-EAh8Ccrgitz4vTZtbTPyCM=94a5340d64a5db3506fe5654c7b40389
             wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX=1c939c73fa940feb1aa1b9776f1df3ab
             wai-app-static-3.1.6.1-9xohtyIlvV6G9I1RtgLV0H=7506182fd64911c0d3aaf2a643bd300e
             warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT=13bedbdd5c387733468b78d9dd39ae36
             word8-0.1.3-C7vr3ObxpJ0EFhIkA3lNrM=cc4a142431ce6690ee33d53324633160
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

